### Method

# GIRepository ConstantInfo free_value

since: 2.80

#### Declaration

    void
    gi_constant_info_free_value (
      GIConstantInfo* info,
      GIArgument* value
    )

#### Description

Free the value returned from `gi_constant_info_get_value()`.

Available since: 2.80

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `GIArgument`

  The argument.

  The data is owned by the caller of the method.